[Chugalug] a rare linux related post

Alex Smith (K4RNT) shadowhunter at gmail.com
Thu Oct 11 00:23:23 UTC 2012


I don't have this problem on CentOS or openSUSE...

*rolls eyes*

On Tue, Oct 9, 2012 at 6:10 PM, Reed Gregory <reed.gregory at gmail.com> wrote:
> http://linux.dell.com/wiki/index.php/Repository/OMSA
>
> debian is not officially supported.
>
> On Tue, Oct 9, 2012 at 5:50 PM, William Wade <willm.wade at gmail.com> wrote:
>> Looks like it is a 32 bit app that is looking for 32 bit glibc and
>> other needed libraries.
>>
>> I would start checking to see if there is a 64bit version of Dell
>> OMSA. Barring that, then you will need to install the 32bit versions
>> of the various required libraries.
>>
>> On Tue, Oct 9, 2012 at 12:51 PM, Ed King <chevyiinova at bellsouth.net> wrote:
>>> Oct  9 11:05:58  curryburger dsm_om_connsvc32d: PAM [dlerror: /lib32/libc.so.6:
>>> version `GLIBC_2.8' not found (required by /lib32/security/pam_unix.so)]

-- 
" ' With the first link, the chain is forged. The first speech
censured, the first thought forbidden, the first freedom denied,
chains us all irrevocably.' Those words were uttered by Judge Aaron
Satie as wisdom and warning... The first time any man's freedom is
trodden on we’re all damaged." - Jean-Luc Picard, quoting Judge Aaron
Satie, Star Trek: TNG episode "The Drumhead"
- Alex Smith (K4RNT)
- Dulles Technology Corridor (Chantilly/Ashburn/Dulles), Virginia USA


More information about the Chugalug mailing list